/*!***************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[2].use[1]!./node_modules/postcss-loader/dist/cjs.js!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[2].use[3]!./src/scss/main.scss ***!
  \***************************************************************************************************************************************************************************************************************/
:root {
  --header-size: 65;
  --base-size: 1400;
  --section-margin: 250;
  --mobile-browser: 876;
  --wrapper-padding: 20;
  --cubic-bezier: cubic-bezier(0.87, 0, 0.13, 1);
  --cubic-bezier-circ: cubic-bezier(0.785, 0.135, 0.150, 0.860);
  --f-size-x-large: 200;
  --f-size-large: 87;
  --f-size-h1: 75;
  --f-size-h2: 50;
  --f-size-sub: 35;
  --f-size-body: 18;
  --container-padding: 20;
  --color-yellow: #e6e63a;
  --color-yellow-light: #e6e63a;
}

@media only screen and (max-width: 879px) {
  :root {
    --base-size: 376;
    --header-size: 56;
    --container-padding: 17;
  }
}
body,
body * {
  box-sizing: border-box;
}

body {
  overflow: hidden;
  overflow-y: auto;
  position: relative;
}

main {
  margin: 0;
  height: auto;
  width: 100vw;
  overflow: hidden;
  position: relative;
  padding-top: calc(var(--header-size) * 1px);
}

@media only screen and (max-width: 879px) {
  .desktop {
    display: none;
  }
}

.mobile {
  display: none;
}
@media only screen and (max-width: 879px) {
  .mobile {
    display: block;
  }
}

.menu a {
  display: flex;
  overflow: hidden;
  position: relative;
  padding-bottom: 5px;
}
.menu a::after {
  transform: scaleX(0);
  transform-origin: right;
  background-color: black;
  transition: transform 0.75s var(--cubic-bezier-circ);
}
@media only screen and (min-width: 879px) {
  .menu a:hover::after {
    transform: scaleX(1);
    transform-origin: left;
  }
}

header {
  top: 0;
  left: 0;
  z-index: 9;
  position: fixed;
}
header .header-inner {
  width: 100vw;
  display: grid;
  align-items: center;
  padding: 0 calc(var(--container-padding) * 1px);
  height: calc(var(--header-size) * 1px);
  backdrop-filter: blur(800px);
  -webkit-backdrop-filter: blur(800px);
  grid-template-columns: auto 1fr;
  background-color: rgba(243, 242, 241, 0.8);
}
@media only screen and (max-width: 879px) {
  header .header-inner {
    display: flex;
    justify-content: space-between;
  }
}
header .header-inner .logo img {
  height: 51px;
}
@media only screen and (max-width: 879px) {
  header .header-inner .logo img {
    height: 40px;
  }
}
header .header-inner .mobile-menu-button {
  display: none;
}
@media only screen and (max-width: 879px) {
  header .header-inner .mobile-menu-button {
    display: block;
    font-size: 18px;
    text-transform: uppercase;
    font-family: var(--helvetica-bold);
  }
}
header .header-inner .navigation {
  margin-top: 0;
  display: flex;
  justify-content: flex-end;
}
@media only screen and (max-width: 879px) {
  header .header-inner .navigation {
    display: none;
  }
}
header .header-inner ul {
  margin: 0;
  padding: 0;
  gap: 40px;
  display: flex;
  list-style: none;
  align-items: center;
  height: calc(var(--header-size) * 1px);
}
header .header-inner ul li a {
  color: #000;
  font-weight: bold;
  font-size: 18px;
  text-decoration: none;
  font-family: var(--helvetica-bold);
  text-transform: uppercase;
}
header .header-inner ul li.current_page_item a {
  pointer-events: none;
  color: var(--color-yellow);
}
header .header-inner ul li.current_page_item a::before {
  background-color: var(--color-yellow);
}

.mobile-navigation {
  z-index: 9999;
  right: 0;
  bottom: 0;
  width: 80vw;
  position: fixed;
  padding-top: 60px;
  top: calc(var(--header-size) * 1px);
  clip-path: inset(0% 100% 0% 0%);
  background-color: var(--color-yellow);
  will-change: clip-path;
}
.mobile-navigation ul {
  padding: 0 20px;
}
.mobile-navigation ul li {
  overflow: hidden;
  margin-bottom: 20px;
}
.mobile-navigation ul li a {
  color: #000;
  font-weight: 800;
  font-size: 30px;
  text-decoration: none;
  text-transform: uppercase;
  transform: translateY(100%);
}
.mobile-navigation ul li a::before {
  display: none;
}
.mobile-navigation ul li.current_page_item a {
  pointer-events: none;
  color: #FFF;
}
.mobile-navigation .button-close-drawer {
  right: 20px;
  top: 20px;
  font-weight: 800;
  font-size: 18px;
  position: absolute;
}
.mobile-navigation .button-close-drawer svg {
  width: 30px;
  height: 30px;
}

.footer-pattern {
  width: 100vw;
  height: 238px;
}
@media only screen and (max-width: 879px) {
  .footer-pattern {
    height: 63px;
  }
}
.footer-pattern img {
  width: 100vw;
  height: 238px;
  object-fit: cover;
}
@media only screen and (max-width: 879px) {
  .footer-pattern img {
    height: 63px;
  }
}

.footer-line {
  width: auto;
  height: 1px;
  margin: 34px 50px;
  background-color: var(--color-yellow);
}
@media only screen and (max-width: 879px) {
  .footer-line {
    height: 1.8px;
    margin: 33px 13px;
  }
}

footer {
  padding: 57px 0 158px;
  background-color: #231f20;
}
@media only screen and (max-width: 879px) {
  footer {
    padding: 20px 15px 71px;
  }
}
footer .footer-inner {
  color: #FFF;
  display: flex;
  margin: 0 auto;
  text-align: center;
  max-width: 1000px;
  flex-direction: column;
  justify-content: center;
}
@media only screen and (max-width: 879px) {
  footer .footer-inner {
    margin: 0 auto;
    padding: 27px 45px;
  }
}
footer .footer-inner .mobile-menu {
  display: none;
  font-weight: 800;
  font-size: 18px;
  text-transform: uppercase;
}
@media only screen and (max-width: 879px) {
  footer .footer-inner .mobile-menu {
    display: block;
  }
}
footer .footer-inner .footer-cta a {
  font-size: 100px;
  text-decoration: none;
  font-family: "Cashkings", sans-serif;
}
footer .footer-inner .content {
  margin: 0 auto;
  max-width: 1077px;
}
@media only screen and (max-width: 879px) {
  footer .footer-inner .content {
    margin-bottom: 22px;
  }
}
footer .footer-inner .content p {
  margin: 0;
  font-size: 25px;
}
@media only screen and (max-width: 879px) {
  footer .footer-inner .content p {
    font-size: 13px;
  }
}
footer .footer-inner .footer-menu {
  margin-top: 48px;
}
footer .footer-inner .footer-menu.mobile {
  display: none;
}
@media only screen and (max-width: 879px) {
  footer .footer-inner .footer-menu {
    display: none;
  }
  footer .footer-inner .footer-menu.mobile {
    display: block;
  }
}
footer .footer-inner .footer-menu ul {
  margin: 0;
  padding: 0;
  gap: 46px;
  width: 100%;
  display: flex;
  list-style: none;
  justify-content: center;
}
@media only screen and (max-width: 879px) {
  footer .footer-inner .footer-menu ul {
    gap: 14px;
  }
}
footer .footer-inner .footer-menu ul li {
  display: flex;
  align-items: center;
}
footer .footer-inner .footer-menu ul li.social-link a {
  font-size: 88px;
  font-weight: normal;
  text-transform: unset;
  overflow: visible !important;
  font-family: "Cashkings", serif;
}
@media only screen and (max-width: 879px) {
  footer .footer-inner .footer-menu ul li.social-link a {
    font-size: 47px;
  }
}
footer .footer-inner .footer-menu ul a {
  gap: 46px;
  color: #FFF;
  font-weight: bold;
  font-size: 28px;
  white-space: nowrap;
  align-items: center;
  text-decoration: none;
  text-transform: uppercase;
  font-family: var(--helvetica-bold);
}
@media only screen and (max-width: 879px) {
  footer .footer-inner .footer-menu ul a {
    gap: 14px;
    font-size: 15px;
  }
}
footer .footer-inner .footer-menu ul a::before {
  display: none;
}
footer .footer-inner .footer-menu ul a::after {
  content: "";
  width: 8px;
  height: 3.5px;
  flex: 0 0 8.5px;
  position: relative;
  transform: scale(1);
  background-color: #FFF;
}
@media only screen and (max-width: 879px) {
  footer .footer-inner .footer-menu ul a::after {
    height: 2px;
  }
}
footer .footer-inner .footer-menu ul li:last-child a::after {
  display: none;
}

.text-marque {
  width: 100vw;
  height: auto;
  overflow: hidden;
  pointer-events: none;
}
@media only screen and (max-width: 879px) {
  .text-marque {
    left: 0;
    bottom: 20px;
    position: fixed;
    margin-top: 100px;
  }
}
.text-marque .inner {
  display: flex;
  width: max-content;
}
.text-marque .inner .item {
  font-weight: 600;
  font-size: 40px;
}
.text-marque .inner .item:nth-of-type(even) {
  color: var(--color-yellow);
}
.text-marque .inner .item-inner {
  padding: 0 20px;
}
.text-marque.footer-marque {
  bottom: 20px;
  position: fixed;
}
.text-marque.footer-marque .item {
  color: #2d3032;
}
@media only screen and (max-width: 879px) {
  .text-marque.footer-marque .item {
    font-size: 31px;
  }
}

.mouse-hover {
  top: 0;
  left: 0;
  z-index: 9;
  width: 15px;
  height: 15px;
  position: fixed;
  border-radius: 50%;
  pointer-events: none;
  transition: transform 0.2s linear;
}
.mouse-hover .inner {
  opacity: 0;
  width: inherit;
  height: inherit;
  border-radius: 50%;
  backdrop-filter: blur(10px);
  background-color: rgba(237, 228, 31, 0.7);
  transition: all 0.6s var(--cubic-bezier-circ);
}
.mouse-hover.active .inner {
  opacity: 1;
}

.text-marque.single {
  z-index: 999;
  top: calc(var(--header-size) * 1px);
  position: fixed;
  background-color: var(--color-yellow-light);
}
@media only screen and (max-width: 879px) {
  .text-marque.single {
    bottom: 0;
    margin-top: 0;
    height: 42px;
  }
}
.text-marque.single .item {
  height: 38px;
  display: flex;
  font-size: 22px;
  align-items: center;
  text-transform: uppercase;
}
@media only screen and (max-width: 879px) {
  .text-marque.single .item {
    height: 42px;
    display: flex;
    font-size: 15px;
    align-items: center;
  }
}
.text-marque.single .item:nth-of-type(even) {
  color: #000;
}
.text-marque.single .item-inner {
  padding: 0 30px;
}
@media only screen and (max-width: 879px) {
  .text-marque.single .item-inner {
    padding: 0 11px;
  }
}
.text-marque.single .inner.dark-color {
  background-color: #000;
  color: var(--color-yellow);
}
.text-marque.single .inner.dark-color .item:nth-of-type(even) {
  color: var(--color-yellow) !important;
}

.content-single-wrapper {
  position: relative;
}
.content-single-wrapper .back-button {
  z-index: 5;
  left: 70px;
  width: 56px;
  bottom: 100px;
  height: 41px;
  position: fixed;
}
@media only screen and (max-width: 879px) {
  .content-single-wrapper .back-button {
    bottom: 60px;
  }
}
.content-single-wrapper .back-button svg {
  width: 60px;
  height: 44px;
}
@media only screen and (max-width: 879px) {
  .content-single-wrapper .back-button svg {
    width: 30px;
    height: auto;
  }
}
@media only screen and (max-width: 879px) {
  .content-single-wrapper .back-button {
    left: 20px;
  }
}
.content-single-wrapper figure {
  margin-top: 0 !important;
}

.work-detail-wrapper {
  padding-top: 38px;
  /* 2 kolom, item harus stretch */
}
.work-detail-wrapper .overview {
  width: 100%;
  padding: 40px 0;
  text-align: center;
}
.work-detail-wrapper .overview .wp-block-group {
  margin-top: 0;
}
@media only screen and (max-width: 879px) {
  .work-detail-wrapper .overview {
    padding: calc(30 / var(--base-size) * 100vw) calc(15 / var(--base-size) * 100vw);
  }
}
.work-detail-wrapper .overview p {
  margin: 0 auto 1.2em;
  font-size: 18px;
  font-weight: 600;
  line-height: 150%;
  max-width: 1010px;
}
.work-detail-wrapper .overview p:last-child {
  margin-bottom: 0;
}
@media only screen and (max-width: 879px) {
  .work-detail-wrapper .overview p {
    font-size: calc(11 / var(--base-size) * 100vw);
  }
}
.work-detail-wrapper .wp-block-image {
  width: 100vw;
  height: auto;
  margin-top: 0 !important;
}
.work-detail-wrapper .wp-block-image img {
  width: 100%;
  height: auto;
}
.work-detail-wrapper .is-layout-grid {
  gap: 0;
  margin-top: 0;
}
.work-detail-wrapper .is-layout-grid figure {
  display: flex;
  width: 100%;
}
.work-detail-wrapper .is-layout-grid figure img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.work-detail-wrapper .is-layout-grid .wp-block-group {
  gap: 0;
  justify-content: space-between;
}
.work-detail-wrapper .is-layout-grid .wp-block-group figure {
  flex: 1 auto;
}
@media only screen and (max-width: 879px) {
  .work-detail-wrapper .is-layout-grid {
    display: block;
  }
  .work-detail-wrapper .is-layout-grid figure {
    width: 100%;
  }
}
.work-detail-wrapper .is-content-justification-center .wp-block-image {
  display: flex;
  justify-content: center;
}
@media only screen and (max-width: 879px) {
  .work-detail-wrapper .heart-image figure {
    margin: 50px 0 !important;
  }
  .work-detail-wrapper .heart-image figure img {
    flex: 0 0 70px;
    width: 70px !important;
  }
}
.work-detail-wrapper .wp-block-gallery {
  display: block !important;
}
.work-detail-wrapper .wp-block-gallery:nth-of-type(2) {
  display: none !important;
}
@media only screen and (max-width: 879px) {
  .work-detail-wrapper .wp-block-gallery:nth-of-type(2) {
    display: block !important;
  }
}
@media only screen and (max-width: 879px) {
  .work-detail-wrapper .wp-block-gallery:nth-of-type(1) {
    display: none !important;
  }
}
.work-detail-wrapper .wp-block-gallery.columns-2 {
  gap: 0;
  margin-top: 0;
  display: grid !important;
  grid-template-columns: auto auto;
}
@media only screen and (max-width: 879px) {
  .work-detail-wrapper .wp-block-gallery.columns-2 {
    display: block !important;
  }
}
.work-detail-wrapper .wp-block-gallery figure {
  flex: 1;
  width: auto !important;
}
@media only screen and (max-width: 879px) {
  .work-detail-wrapper .wp-block-gallery figure {
    width: 100%;
  }
}
.work-detail-wrapper .wp-block-gallery figure img {
  width: 100%;
  height: auto;
  display: block;
  object-fit: cover;
}

.about-us .wp-block-group {
  gap: 0;
  display: grid;
  min-height: 100vhpx;
  grid-template-columns: 1fr calc(780 / var(--base-size) * 100vw);
}
.about-us .wp-block-group h2 {
  margin: 0;
  font-size: 40px;
  font-weight: bold;
  margin-bottom: 52px;
  text-transform: uppercase;
  max-width: unset !important;
  font-family: var(--helvetica-bold);
}
@media only screen and (max-width: 879px) {
  .about-us .wp-block-group h2 {
    font-size: 32px;
    margin-bottom: 20px;
  }
}
@media only screen and (max-width: 879px) {
  .about-us .wp-block-group {
    display: flex;
    flex-direction: column-reverse;
  }
}
.about-us .wp-block-group .content {
  z-index: 5;
  display: block;
  position: relative;
  padding-top: 60px;
  padding-bottom: 30px;
  padding-left: 80px;
  padding-right: calc(80 / var(--base-size) * 100vw);
}
@media only screen and (max-width: 879px) {
  .about-us .wp-block-group .content {
    margin-right: 0;
    padding: 40px 33px;
  }
}
.about-us .wp-block-group .content p {
  font-weight: bold;
  font-size: 20px;
  text-align: justify;
  font-family: var(--helvetica-bold);
  margin: 0 0 2em !important;
}
.about-us .wp-block-group .content p:last-child {
  margin-bottom: 0 !important;
}
@media only screen and (max-width: 879px) {
  .about-us .wp-block-group .content p {
    font-size: 14px;
    margin-bottom: 20px;
  }
}
.about-us .wp-block-group figure {
  width: 100%;
  height: 100vh;
}
@media only screen and (max-width: 879px) {
  .about-us .wp-block-group figure {
    height: auto;
    overflow: hidden;
  }
}
.about-us .wp-block-group figure img {
  width: 100%;
  height: 100vh;
  object-fit: cover;
}
@media only screen and (max-width: 879px) {
  .about-us .wp-block-group figure img {
    height: auto;
  }
}
.about-us .wp-block-video {
  margin: 0;
  width: 100vw;
  height: auto;
}
@media only screen and (max-width: 879px) {
  .about-us .wp-block-video {
    height: auto;
    margin: 0;
  }
}
.about-us .wp-block-video figure {
  width: 100%;
  height: auto;
}
@media only screen and (max-width: 879px) {
  .about-us .wp-block-video figure {
    height: auto;
  }
}
.about-us .wp-block-video video {
  width: 100%;
  height: auto;
  object-fit: cover;
}
@media only screen and (max-width: 879px) {
  .about-us .wp-block-video video {
    height: auto;
  }
}

.contact-background-text {
  top: 447px;
  left: 90px;
  height: auto;
  z-index: -1;
  opacity: 0.4;
  display: flex;
  overflow: visible;
  font-size: 790px;
  position: absolute;
  align-items: center;
  white-space: nowrap;
  pointer-events: none;
  justify-content: left;
  transform: rotate(340deg);
  transform-origin: bottom left;
  color: var(--color-yellow);
  font-family: "Cashkings", sans-serif;
}
.contact-background-text .mobile {
  display: none;
}
@media only screen and (max-width: 879px) {
  .contact-background-text {
    width: auto;
    top: 530px;
    left: -70px;
    opacity: 0.34;
    max-width: unset;
    position: absolute;
    overflow: visible;
    padding: 20px 40px;
    font-size: 230px;
    transform-origin: top left;
    transform: rotate(303deg);
  }
  .contact-background-text .desktop {
    display: none;
  }
  .contact-background-text .mobile {
    display: block;
  }
}

.contact-us {
  max-width: 100vw;
  min-height: 100vh;
  overflow: visible;
  position: relative;
}
@media only screen and (max-width: 879px) {
  .contact-us {
    overflow: visible;
    min-height: unset;
    margin-bottom: 100px;
  }
}
.contact-us h1 {
  width: 100%;
  font-size: 65px;
  text-align: right;
  font-weight: bold;
  margin-top: 105px;
  margin-bottom: 66px;
  text-transform: uppercase;
  padding-right: 108px;
}
@media only screen and (max-width: 879px) {
  .contact-us h1 {
    font-weight: 800;
    font-size: 34px;
    text-align: left;
    margin-top: 46px;
    margin-bottom: 24px;
    padding: 0 30px 0 153px;
  }
}
.contact-us .description {
  width: 100vw;
  display: flex;
  font-size: 29px;
  padding-right: 108px;
  justify-content: flex-end;
}
.contact-us .description-inner {
  width: 632px;
}
@media only screen and (max-width: 879px) {
  .contact-us .description {
    width: 100%;
    margin-left: 0;
    font-size: 17px;
    padding: 0 42px 0 153px;
  }
}
.contact-us .footer-content {
  padding: 0;
  margin-top: calc(200 / var(--base-size) * 100vw);
  padding-left: 114px;
}
@media only screen and (max-width: 879px) {
  .contact-us .footer-content {
    padding: 0 20px;
    margin-top: 150px;
    font-weight: 800;
  }
}
.contact-us .footer-content .item p {
  margin: 0;
  font-style: italic;
  font-size: 29px;
  line-height: 49px;
}
@media only screen and (max-width: 879px) {
  .contact-us .footer-content .item p {
    font-size: 17px;
    line-height: 26px;
  }
}
@media only screen and (max-width: 879px) {
  .contact-us .footer-content .item {
    gap: 10px;
  }
}
.contact-us .footer-content .social-media {
  gap: 30px;
  display: flex;
  margin-top: 50px;
  align-items: center;
}
@media only screen and (max-width: 879px) {
  .contact-us .footer-content .social-media {
    gap: 10px;
    font-weight: 800;
    margin-top: 20px;
  }
}
.contact-us .footer-content .social-media .item {
  gap: 30px;
  position: relative;
}
@media only screen and (max-width: 879px) {
  .contact-us .footer-content .social-media .item {
    display: none;
    gap: 20px;
  }
}
.contact-us .footer-content .social-media .item:before {
  top: 0;
  left: 50%;
  width: 1px;
  content: "";
  height: 100%;
  position: absolute;
  background-color: #000;
}

.work-listing-wrapper {
  margin-top: 71px;
}
@media only screen and (max-width: 879px) {
  .work-listing-wrapper {
    width: 100vw;
    overflow: hidden;
    margin-top: 25px;
    margin-bottom: 50px;
  }
  .work-listing-wrapper .listing-header {
    padding: 0 20px;
  }
}
.work-listing-wrapper h1 {
  font-family: bold;
  font-size: 59px;
  padding-bottom: 21px;
  margin: 0 calc(var(--container-padding) * 1px) 28px;
  font-family: var(--helvetica-bold);
  border-bottom: 1.6px solid #e6e63a;
}
@media only screen and (max-width: 879px) {
  .work-listing-wrapper h1 {
    margin: 0;
    font-size: 50px;
    padding: 0 8px 8px;
    border-bottom: 2px solid var(--color-yellow);
  }
}

.work-listing {
  width: 100vw;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
}
@media only screen and (max-width: 879px) {
  .work-listing {
    gap: 40px;
    margin-top: 20px;
    padding: 0 20px 0;
    grid-template-columns: repeat(1, 1fr);
  }
}
.work-listing .mobile-title {
  display: none;
}
@media only screen and (max-width: 879px) {
  .work-listing .mobile-title {
    display: block;
    text-transform: uppercase;
    padding-top: 10px;
  }
}
.work-listing a {
  width: 100%;
  height: 25vw;
  display: block;
  position: relative;
}
@media only screen and (max-width: 879px) {
  .work-listing a {
    height: auto;
    display: flex;
    text-decoration: none;
    flex-direction: column-reverse;
  }
}
.work-listing a img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
@media only screen and (max-width: 879px) {
  .work-listing a img {
    height: 260px;
  }
}
.work-listing a .title {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  color: #000;
  font-size: 94px;
  position: absolute;
  text-align: center;
  align-items: center;
  text-decoration: none;
  pointer-events: none;
  justify-content: center;
  text-transform: capitalize;
  font-family: var(--second-font);
  background-color: #e6e63a;
  transition: all 0.6s var(--cubic-bezier-circ);
}
@media only screen and (max-width: 879px) {
  .work-listing a .title {
    opacity: 0;
    font-size: 70px;
  }
}
.work-listing a .title .inner-title {
  width: 100%;
  overflow: visible;
  will-change: transform;
  transition: transform 0.6s var(--cubic-bezier-circ);
}
.work-listing a.coming-soon {
  background-color: #58595b;
}
.work-listing a.coming-soon .title {
  background-color: #58595b;
}
@media only screen and (max-width: 879px) {
  .work-listing a.coming-soon {
    height: 220px;
  }
  .work-listing a.coming-soon .title {
    opacity: 1;
    background-color: transparent;
  }
}
.work-listing a.coming-soon .text-coming-soon {
  left: 27px;
  bottom: 19px;
  position: absolute;
}
@media only screen and (max-width: 879px) {
  .work-listing a.coming-soon .text-coming-soon {
    display: none;
  }
}
.work-listing a:hover .title {
  opacity: 0;
}
@media only screen and (max-width: 879px) {
  .work-listing a:hover .title {
    opacity: 1;
  }
}
.work-listing a:hover .title .inner-title {
  transform: none;
}
.work-listing a:hover.coming-soon .title {
  opacity: 1;
  color: #000;
  background-color: var(--color-yellow);
}
.work-listing .card-wrapper:nth-of-type(even) .title {
  color: var(--color-yellow);
  background-color: #000;
}
.work-listing .card-wrapper:nth-of-type(even) .text-coming-soon {
  color: var(--color-yellow);
}

.main-container .boutik {
  top: 0;
  width: 100vw;
  height: 100vh;
  position: relative;
  background-color: #e6e63a;
}
@media only screen and (max-width: 879px) {
  .main-container .boutik {
    display: block;
  }
}
.main-container .boutik h1 {
  font-size: 54px;
  margin: 0 0 40px;
  padding-top: 271px;
  padding-left: 127px;
}
@media only screen and (max-width: 879px) {
  .main-container .boutik h1 {
    margin-top: 0;
    display: block;
    font-size: 39px;
    padding-top: 70px;
    padding-left: 34px;
    margin-bottom: 11px;
    text-transform: uppercase;
  }
}
.main-container .boutik .background {
  inset: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  position: absolute;
  background-size: auto 710px !important;
  background-repeat: no-repeat !important;
  background-position: right 79px !important;
}
@media only screen and (max-width: 879px) {
  .main-container .boutik .background {
    background-size: auto 52vh !important;
    background-position: 29vw 33vh !important;
  }
}
.main-container .boutik .text {
  font-weight: 600;
  font-size: 42px;
  padding-left: 127px;
}
@media only screen and (max-width: 879px) {
  .main-container .boutik .text {
    font-size: 25px;
    color: #323537;
    padding-left: 34px;
    font-family: var(--helvetica-bold);
  }
}

.home-page-announcement {
  left: 0;
  z-index: 9;
  width: 100%;
  color: #000;
  height: 25px;
  position: fixed;
  padding-left: 0 !important;
  top: calc(var(--header-size) * 1px);
  background-color: var(--color-yellow);
}
.home-page-announcement-inner {
  margin: 0;
  display: flex;
  height: inherit;
  width: max-content;
  align-items: center;
}
.home-page-announcement-inner p {
  margin: 0;
  font-size: 14px;
  font-style: italic;
  white-space: nowrap;
  padding-left: 20px;
  max-width: unset !important;
}
@media only screen and (max-width: 879px) {
  .home-page-announcement-inner p {
    font-size: 13px;
  }
}

.home-porto {
  width: 100vw;
  height: 100vh;
  overflow: hidden;
  position: relative;
}
@media only screen and (max-width: 879px) {
  .home-porto {
    top: 0;
    bottom: 0;
    height: 100vh;
    position: fixed;
    overflow: auto;
  }
}
.home-porto h1 {
  top: 0;
  z-index: 7;
  width: 100vw;
  height: 100%;
  color: #FFF;
  margin-top: 0;
  display: flex;
  position: absolute;
  font-size: 200px;
  align-items: center;
  pointer-events: none;
  justify-content: center;
  mix-blend-mode: difference;
  transform: translate3d(0, 0, 0);
}
@media only screen and (max-width: 879px) {
  .home-porto h1 {
    width: 100vw;
    display: none;
    font-size: 50px;
  }
}
.home-porto .wp-block-gallery {
  margin-top: 0;
  position: relative;
}
@media only screen and (max-width: 879px) {
  .home-porto .wp-block-gallery {
    height: auto;
    gap: 0 !important;
    flex-wrap: nowrap;
    overflow: hidden;
    flex-direction: column;
    padding-top: calc(var(--header-size) * 1px);
    -webkit-overflow-scrolling: touch;
  }
  .home-porto .wp-block-gallery#clone {
    height: 100vh;
    padding-top: 0;
    display: block;
  }
}
.home-porto .wp-block-gallery figure {
  top: 0;
  height: 100vh;
  cursor: pointer;
  overflow: hidden;
  width: 100vw !important;
  margin-top: 0 !important;
  position: absolute !important;
}
@media only screen and (max-width: 879px) {
  .home-porto .wp-block-gallery figure {
    position: relative !important;
    height: auto !important;
  }
}
.home-porto .wp-block-gallery figure h2 {
  top: 0;
  font-weight: normal;
  position: absolute;
}
.home-porto .wp-block-gallery figure h2 a {
  color: #FFF;
  font-size: 20px;
  text-decoration: none;
  mix-blend-mode: difference;
}
.home-porto .wp-block-gallery figure img {
  width: 100vw !important;
  height: 100vh !important;
  object-fit: cover;
  max-width: unset;
}
@media only screen and (max-width: 879px) {
  .home-porto .wp-block-gallery figure img {
    height: auto !important;
    width: 100vw !important;
  }
}

.note-mobile {
  bottom: 20px;
  right: 20px;
  padding: 10px;
  position: fixed;
  z-index: 999;
  pointer-events: none;
  background-color: red;
}

.swiper-wrapper {
  transition-timing-function: linear !important;
}
